---
name: Samer Akkoub
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior Solutions Architect (APJ), Channels/Alliances </a>
reports_to: jonathan-fullam
picture: SamerAkkoub.png
twitter: sakkoub
gitlab: samer.akkoub
departments:
- Customer Success
- Channels
story: 'Samer lives in the beatiful Melbourne-Australia where he enjoys great coffee
  and pairing with customers across the APJ region. Samer is a seasoned Solutions
  Architect with 20 years of track record of success stories demonstrated throughout
  the Information Technology value chain starting from solution design and implementation,
  to technology advisory and enterprise architect, along with hands-on experience
  in cloud deployments & migration, DevOps lifecycle, and cloud native adoption programs.

'
